Package Base Details: tomb

Git Clone URL: https://aur.archlinux.org/tomb.git (read-only)
Submitter: None
Maintainer: parazyd (roddhjav)
Last Packager: roddhjav
Votes: 42
Popularity: 0.836772
First Submitted: 2011-04-15 15:20
Last Updated: 2019-09-07 14:01

Packages (2)

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7

npouillard commented on 2013-05-31 11:08

m4 is part of base-devel and base-devel should be made part of explicit requirements. (https://wiki.archlinux.org/index.php/Makepkg)

maze commented on 2013-05-28 14:29

The PKGBUILD is missing m4 as a requirement:

aclocal: warning: couldn't open directory 'm4': No such file or directory

HalosGhost commented on 2013-04-16 10:42

Version 1.3 was released some time ago. Please update the PKGBUILD or orphan it. I would be happy to take over maintenence.

BoySka commented on 2012-01-30 16:06

There is now a repo for this:
see https://wiki.archlinux.org/index.php/Tomb#Installation

[crypto]
Server=http://tomb.dyne.org/arch_repo/$arch

BoySka commented on 2011-11-14 15:40

That's the pkgbuild for tomb 1.2
http://pastie.org/2862186

Anonymous comment on 2011-04-27 18:57

thx BoySka, PKGBUILD updated. :-)

BoySka commented on 2011-04-27 18:18

I think that dcfldd and wipe should be optional dependencies. I don't have it, and used makepkg --nodeps, seems to work just fine